Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro
Author Message
scorpious
Worker
Worker


Joined: Dec 03, 2005
Posts: 150
Location: West Midlands. United Kingdom

PostPosted: Mon Jul 24, 2006 6:30 am Reply with quote

We have reinstalled RavenNuke76 v2.02.02 because we had our website hacked. What updates/upgrades do we need to apply.

Is it best to install Ravens Script To Confront Hackers into RavenNuke76.

Any advise on how to make Raven76 more secure would be appreciated.

Why is there a member called Anonymous automatically created, is this to do with the admin ???

Many thanks

Scorpious
 
View user's profile Send private message Yahoo Messenger
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Mon Jul 24, 2006 7:58 am Reply with quote

Ravennuke is already pretty secure and most of the latest patches are incorporated in it. You could upgrade to Sentinel 2.5.0 which can be found at Nukescripts.net.

The anonymous thing is just the way Nuke has always worked I believe. I think the way it works is that when someone comes in to your site as a guest without signing in they get treated as the "anonymous" user. Nothing to be concerned about.

I'd recommend that you focus on how you got hacked in the first place and make sure that path is closed off as well as possible. For instance, if you can identify where the hack came from you could use Sentinel to ban the country or countries involved. Or if you have "third party" modules that have vulnerabilities you could patch or eliminate those.
 
View user's profile Send private message Visit poster's website
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Mon Jul 24, 2006 10:51 am Reply with quote

...and make sure you use Admin authentication on your admin.php file and the modules/Forums/admin directory.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
Misha
Worker
Worker


Joined: Jul 30, 2006
Posts: 203
Location: McLean, VA

PostPosted: Mon Aug 07, 2006 8:17 am Reply with quote

Does it make sence to upgrade to most recent Sentinel now? Or waiting for new RavenNuke release would be better?
Thanks, Misha

_________________
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
gregexp
The Mouse Is Extension Of Arm


Joined: Feb 21, 2006
Posts: 1497
Location: In front of a screen....HELP! lol

PostPosted: Mon Aug 07, 2006 9:25 am Reply with quote

I would always sudjest to wait because of the standards held by raven and his team are high and they dont release till it works completely but if you feel brave back it all up and give it a shot step by step.

Not sure when ravennuke will be up for the latest release, I hear they are working on some very nice additions.

_________________
For those who stand shall NEVER fall and those who fall shall RISE once more!! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
Misha
PostPosted: Mon Aug 07, 2006 9:35 am Reply with quote

Thanks, then I'll wait probably ...
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9453
Location: Arizona

PostPosted: Tue Aug 08, 2006 1:21 pm Reply with quote

Actually, I would have to differ a bit when it comes to NukeSentinel. I would not wait to upgrade. In fact, I'd keep as current as I could... Wink JMO.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
gregexp
PostPosted: Tue Aug 08, 2006 5:56 pm Reply with quote

I only stated that due to possible conflicts with raven nuke and 2.5, Not sure if there would be any. Due to this question, I am currently running tests to see if any conflicts arrize.
 
Misha
PostPosted: Tue Aug 08, 2006 6:05 pm Reply with quote

Eagerly waiting for the results Smile
Thanks, Misha
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©